jscal-restore(1)

NAME
jscal-restore - restores joystick calibration

SYNOPSIS
jscal-restore <device-name>

DESCRIPTION
jscal-restore restores the calibration and mapping information for the given joystick device, previously stored by the jscal-store command.

An appropriate rule can be set up with udev so that any stored calibration settings are restored when the relevant device is connected. Some distributions (at least Debian, Ubuntu and Slackware) provide joystick packages which install such rules automatically.

FILES

/var/lib/joystick/joystick.state
    File used to store the calibration settings.

SEE ALSO
jscal(1), jscal-store(1).

AUTHOR
jscal-restore was written by Stephen Kitt.